[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.IntfHelp

IntfHelp - Show help for control or menu item. This function is called by the interface.

## Declaration

Source position: forms.pp line 594

`public procedure TCustomForm.IntfHelp(`
`AComponent: TComponent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.